#BVSubmissingReviewSectionHelp a{border:none;}
#BVCustomerRatings {background:none; padding:0px; width:auto; margin-bottom:10px; float:left;}
#BVSubmissingReviewSectionHelp a{border:none;}
.BVratingSummaryTotal {font-weight:bold !important;}
.BVRRRatingNormalLabel {display:none;}
.BVRRSocialBookmarkingLinks {display:none;} /* Hide Bazaar Voice Links */
#page .BVRRRatingsHistogramButton{padding-top:0;}
#page #BVQASummaryBoxTitleID{padding:0;}
#page .BVRRDisplayContent select{font-size:12px;margin-bottom:0;}
.BVRRSectionHeader {font-weight:bold;}
.BVRRBuyAgainContainer{font-size:11px;}
.BVQASummaryBox{background:url(/images/backgrounds/productqa.gif) no-repeat 0 10px; padding:5px 0 5px 48px;}
#BVQAGuidelinesID{display:none;}
.BVRRDisplayContentHeaderContent{text-align:left;padding:0;}
.BVRRSortAndSearch{float:left;display:block;margin-right:12px;}
#BVRRDisplayContentSortPrefixID{display:none;}
.BVRRReviewSocialLinksContainer{display:none;}
.BVDI_CO{display:none;}
#reviews .BVDI_FV{text-align:left;float:right;width:201px; padding-left:30px;}
.BVRRReviewDisplayStyle2 .BVRRReviewDisplayStyle2UserContainer{padding-bottom:6px;}
#BVRRDisplayContentHeaderID{background:#F7F5F2; border:1px solid #cfcac0; padding:10px;height:27px;margin-bottom:24px;}
.BVRRReviewTextParagraph{font-size:14px;}
.BVRRReviewTitle{font-size:14px;}
.BVRRReviewTitleSuffix{display:none;}
.BVRRUserNicknamePrefix{display:none;}
.BVRRDisplayContentReview{padding-bottom:15px;/*border-bottom:1px dashed #cfcac0;*/border-bottom:1px solid #ebe7de;}
.BVQAQuestionHeaderClosed{/*border-top:1px dashed #cfcac0;*/border-top:1px solid #ebe7de;}
.RRBeforeTitleContainerSpacer{height:15px;margin-bottom:15px;display:block;float:left;}
.BVRRReviewDisplayStyle2 .BVRRReviewDateContainer{padding:0;width:131px;}
.BVRRReviewDisplayStyle2ContentContainer{width:717px; float:left;}
.BVDIPrefix{width:201px;}
.BVRRReviewTitleContainer{width:580px;}
.BVQASearchFormSubmit{vertical-align:top;}
.BVQASearchForm{padding:0;}
.BVQASearchFormSubmitButton{position:static;top:0;left:0;padding-top:0; cursor:pointer; width:100px;overflow:visible;}
.BVQAQuestionHeader{cursor:pointer;}
.BVQAQuestionHeaderOpen{/*border-top:1px dashed #cfcac0;*/border-bottom:1px solid #ebe7de;padding:8px 0 0;}
.BVRRContextDataValueTechnicalExpertiseContainer{font-style:italic;}
.BVQAQuestionHeader .BVQAQuestionSummary a{color:#000;}
.BVQAQuestionHeaderOpen h1.BVQAQuestionSummary a{color:#000; text-decoration:none;}
.BVQAQuestionHeaderOpen h1.BVQAQuestionSummary a:hover{color:#000; text-decoration:underline;}
.BVQASearchFormSubmitButton{background-image:url(/images/buttons/btn2-search-red.gif);}
#BVQAToolbarSortByLabelID{display:none;}
#BVQAToolbarSortID{display:none;}
.BVQAToolbar{font-size:12px;}
.BVQAToolbarDisplayToggle{padding:0;}
#BVRRDisplayContentSubtitleID{float:right;padding-top:6px;}
#BVQAAskQuestionID{padding:6px 0;}
.BVQAWidget input[type="text"]{width:272px;}
.BVRRPhotoSectionHeader{display:none;}
.BVRRPhotoSection{float:none;margin:0;padding:0;}
.BVRRSimplePagerColumn{background:#f7f5f2;padding:10px 6px;}
#BVQASearchFormSubmitButtonID{line-height:28px;}
.RRBeforeClientResponseContainerSpacer{clear:both;}
.BVRRRootElement a:hover{color:#85620b;}
.BVRRRatingStarsLegend .BVRRStarRatingDisplayValue{padding-bottom:10px;}
.BVDI_PS, .BVCI_CustomProfileHeaderContainer, .BVDILabelValuePair .BVDINumber, .BVDI_PSSectionAverageRating .BVDI_PSRatingLabel{text-align:left;font-size:12px;}
.BVDI_PSSectionCrossLinkingPRR .BVDI_PSRatingImage, .BVDI_PSSectionAverageRating .BVDI_PSRatingImage{width:105px;}
.BVQAQuestionHeaderClosed .BVQAQuestionSummary, .BVQAQuestions .BVQAQuestionSummary{font-size:14px;font-family:Arial,Helvetica,sans-serif;}
/*
#reviews .BVRROverallRatingContainer, .BVRRReviewTitleContainer{padding-left:312px;}

.BVRRReviewDisplayStyle2ContentContainer{width:636px; float:right;}
*/
/* TITLE */
.BVDI_MWHeader .BVDITitle {color:#000;}
#BVMediaGalleryContainer .BVDIHeader{margin:10px 0 3px 6px; padding-left:24px; background:url(/images/icons/customer-icon.gif) no-repeat top left; display:block; height:20px;}
.BVDI_MWNavCarousel .BVDI_MWCount {display:none;}

/* SLIDER */
#BVMediaGalleryContainer{width:406px;padding:0 12px; position:relative; float:left; display:block; margin-left:3px;}
#BVMediaGalleryContainer .BVDI_MWBody{height:auto; position:static; overflow:visible;}
#BVMediaGalleryContainer .BVDI_MWInside{width:400px; padding:0; margin:0;}
#BVMediaGalleryContainer .BVDI_MWClip{margin:0; padding-top:0; float:left; height:44px; overflow:hidden; position:relative; width:400px; left:5px;}
/*.BVBrowserIE7 .BVDI_MW .BVDI_MWInside .BVDI_MWBody .BVDI_MWPage{width:404px !important; padding-left:2px !important;}*/

/* THUMBS */
.BVDI_MWInsideThumbnail {padding:1px; margin:0; border:1px solid #cfcac0;}
.BVDI_MWInsideThumbnail:hover {border-color:#F5B100;}
.BVDI_MWThumbnailPhoto {width:44px; float:left; display:inline;}
.BVDI_MWThumbnail .BVDILink {width:40px; text-align:center; overflow:hidden;}
.BVDI_MWThumbnail .BVDILink img {border:none; height:40px; width:auto; margin:0 auto;}
.BVDI_MWThumbnail .BVDILink img:hover {border:none; height:40px; width:auto;}
.BVDI_MWPageItem{width:44px; height:44px; margin-left:0px; margin-right:4px; padding-left:0; display:block; float:left;}
#IE8#fix{width:44px; height:44px; margin-left:0px; margin-right:6px;}
.BVDI_MWPageItemSpacerPhoto{display:none;}

/* ARROWS */
#BVMediaGalleryContainer  .BVDI_MWNav .BVDI_MWNavControl{overflow:visible; height:44px; cursor:pointer; display:inline; float:left; height:44px; width:16px; left:0; position:absolute; z-index:40; top:0;}
#BVMediaGalleryContainer  .BVDI_MWNav .BVDILinkPrevious {background:transparent url(/images/buttons/left-arrow.gif) no-repeat left center; cursor:pointer; display:inline; float:left; height:44px; width:16px; left:0; position:absolute; z-index:40; top:33px;}
#BVMediaGalleryContainer  .BVDI_MWNav .BVDILinkNext {background:transparent url(/images/buttons/right-arrow.gif) no-repeat left center; cursor:pointer; display:inline; float:left; height:44px; width:16px; left:397px; position:absolute; z-index:40; top:33px;}
#BVMediaGalleryContainer .BVDI_MWNavControlDisabled{visibility:hidden;}

/* POP-UP */
.BVDI_MWPopInDetail{top:100px !important; left:100px !important;}
.BVDI_MWPopInDetail .BVDI_MWNavControl .BVDILinkNext{background:transparent url(/images/buttons/right-arrow.gif) no-repeat 0 0; cursor:pointer; display:inline; height:44px; width:16px;}
.BVDI_MWPopInDetail .BVDI_MWNavControl .BVDILinkPrevious{background:transparent url(/images/buttons/left-arrow.gif) no-repeat 0 0; cursor:pointer; display:inline; height:44px; width:16px;}
.BVDI_MWPopInDetail .BVDI_MWNavControl, .BVDI_MWPopInDetail .BVDI_MWNavDetail{height:44px;}
.BVDI_MWPopInDetail .BVDILinkClose{background:url(/images/buttons/btn3-close.gif) no-repeat 0 0; width:30px;}
.BVDI_MWPopInDetail .BVDILinkClose:hover,
.BVDI_MWPopInDetail .BVDILinkClose:active,
.BVDI_MWPopInDetail .BVDILinkClose:focus{background:url(/images/buttons/btn3-close.gif) no-repeat 0 0; width:30px;}
.BVDI_MWPopInDetail .BVDILinkClose .BVDILinkSpan{display:none;}
.BVDI_MWBodyDetail .BVDI_MWCountCurrent .BVDIPrefix{ background:url(/images/icons/customer-icon.gif) no-repeat 50px 0; display:block; height:20px; text-indent:-9999px;}
.BVDI_MWPopInDetail .BVDI_SUReview{width:auto;}